<!DOCTYPE html>
<html>
<body>
<body style="background-color:COLOR;">
<style>
h1 {
  text-align: center;
}

h2 {
  text-align: left;
}

h3 {
  text-align: right;
}
</style>
<h1>SITENAME</h1>
<p>Tenemos un servicio de delivery sin costos que aplica a la siguiente zona.</p>
<p>Numero de contacto NUMERO.</p>


<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d26281.718080449486!2d-58.4385679250031!3d-34.57343209376313!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb59c771eb933%3A0x6b3113b596d78c69!2sPalermo%2C%20CABA!5e0!3m2!1ses!2sar!4v1638896365476!5m2!1ses!2sar" width="WIDTH" height="HEIGHT" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
</body>
